Subject: rafsi columns

From: Björn Gohla <[email-masked]>
Date: Mon, 19 Aug 2002 20:04:58 +0200

i came across this when thinking about merging the german gismu tranlations 
from the wiki into cvs: in the logflash format there are three columns for 
rafsi, is there any significance to in which column a rafsi is?
- -- 
Wolfe's law of journalism:
You cannot hope/to bribe or twist,/thank God ! the/British journalist.
But seeing what/the man can do/unbribed, there's/no occasion to.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07